http://www.securityfocus.com/bid/96847

WordPress ‘wp_ajax_update_plugin()’ Function Information Disclosure Vulnerability

Powered by WPeMatico